Gracias Gracias:  0
Me Gusta Me Gusta:  0
No me Gusta No me Gusta:  0
Página 1 de 2 12 ÚltimoÚltimo
Mostrando resultados del 1 al 10 de 12

Tema: Ultimo paso instalacion aMule

  1. #1
    Fecha de Ingreso
    09-mayo-2005
    Ubicación
    Cadiz Spain
    Mensajes
    201
    Post Thanks / Like
    Poder de Credibilidad
    16

    Ultimo paso instalacion aMule

    Saludos.

    Bueno mi problema es este ultimo paso para la instalacion de aMule.


    Yo hice los siguiente: (despues de instalar todo y seguir todos los pasos aqui indicados) http://www.amule.org/wiki/index.php/...ll_at_home -es



    **ESTE ES EL ULTIMO PASO***

    Station:/home/noname/aMule/aMule-2.0.0 # export LD_LIBRARY_PATH=/home/noname/aMule/lib:$LD_LIBRARY_PATH

    **************

    Luego de esto lo ultimo que me quedaba:
    Station:/home/noname/aMule/aMule-2.0.0 # ./configure --prefix=/home/noname/aMule/ --disable-optimize --enable-debug --with-wx-config=/home/noname/aMule/bin/wx-config --with-wxbase-config=/home/noname/aMule/bin/wxBase-2.6.0-con fig && make && make install




    Pero al parecer algo hago mal y no doy con lo que es.....porque me sale el error este:

    configure: error:
    You need wxWidgets http://www.wxwidgets.org/ to compile aMule. If you
    have wxWidgets installed, please check that wx-config is in path, and
    the directory where wxWidgets libraries are installed is in
    LD_LIBRARY_PATH or equivalent variable. If you have wx-config in a
    non-standard location please use the --with-wx-config=/path/to/wx-config
    configure option.


    Gracias por cualquier sugerencia/ayuda que me presten.

    Un saludo.Aplausos

  2. #2
    Fecha de Ingreso
    16-julio-2004
    Ubicación
    /home/riven
    Mensajes
    931
    Post Thanks / Like
    Poder de Credibilidad
    10
    has probado a instalar los wxGTK que vienen en la pagina de descargas del aMule, hay binarios para SuSE en rpm --> http://www.amule.org/files/download.php?file=77
    Nunca olvido una cara pero con la suya voy a hacer una excepción.
    Estos son mis principios. Si no le gustan tengo otros.


  3. #3
    Fecha de Ingreso
    09-mayo-2005
    Ubicación
    Cadiz Spain
    Mensajes
    201
    Post Thanks / Like
    Poder de Credibilidad
    16
    Muchisimas gracias por la rapidez en contestar

    Ahora mismo intento lo que me dices a ver,aunque ya instale las wxGTK .

    Tambien comentaros,que uso Suse 9.3 Pro (DVD) todo va de maravilla (por ahora).

    Bueno voy a meterle mano a esto,ya le cuento que tal.
    Un millon de gracias.

  4. #4
    Fecha de Ingreso
    02-septiembre-2004
    Mensajes
    52
    Post Thanks / Like
    Poder de Credibilidad
    17
    Hola,

    Al final yo he instalado amule por Synaptic,la instalacion de lujo;pero ( siempre hay un pero ) tengo 2 problemillas en el funcionamiento,el primer es que al apagar emule se me volatizan los servidores y se quedan a cero,el segundo,que al parecer n o me reconoce que tenga compartida la carpeta Temp.

    Solo me queda una descarga en marcha,la cual esta al 95.4% y me paso al azureus
    ;a no ser que en este hilo solucionesmos el tema.

    Saludos.

  5. #5
    Fecha de Ingreso
    22-enero-2005
    Ubicación
    Valladolid
    Mensajes
    291
    Post Thanks / Like
    Poder de Credibilidad
    16
    En vez de andar compilando vosotros en vuestro home que no digo yo que sea la mejor instalación lo que podeis hacer es coger el rpm de la página de packman que ya lo teneis compiladito y listo para usar.

    Saludos
    OpenSuse 10.2 Kde 3.55 Opera 9.10

  6. #6
    Fecha de Ingreso
    09-mayo-2005
    Ubicación
    Cadiz Spain
    Mensajes
    201
    Post Thanks / Like
    Poder de Credibilidad
    16
    Bueno compañeros,por hoy lo tengo que dejar ya,bastante he trasteado ya

    Comento lo ultimo que hice:

    Baje lo que me indico riven http://www.amule.org/files/download.php?file=77
    Le doy a instalar con Yast,por supuesto me faltaban bastantes paquetes/dependencias,que todas se solucionaban (en teoria) instalando estas en este orden:

    1ª glib-2.6.4
    2ª pango-1.8.1
    3ª atk-1.9.0
    4ª gtk+-2.6.7

    Instalo las dos primeras sin problemas,pero al hacer el ./configure con el atk-1.9.0 me dice que necesito la ultima version de glib O_O no lo entiendo,puesto que antes instale perfectamente la glib-2.6.4(que se supone es la ultima version).
    Lo he intentado tres veces,pero como os comento ya tengo que descansar,mañana seguire.
    Aqui le dejo la direccion donde se encuentran los paquetes:
    ftp://ftp.gtk.org/pub/gtk/v2.6/

    Un saludo,a ver si lo conseguimos y gracias.

  7. #7
    Fecha de Ingreso
    22-enero-2005
    Ubicación
    Valladolid
    Mensajes
    291
    Post Thanks / Like
    Poder de Credibilidad
    16
    El dvd de suse 9.3 pro tiene todas esas dependencias. Me acuerdo que al instalar el amule con yast se me marcaron solas y no hubo ningún problema.

    Saludos
    OpenSuse 10.2 Kde 3.55 Opera 9.10

  8. #8
    ancabi Invitado
    Seguramente alguien te dara la solucion o te lo explicara de manera mas tecnica o algo asi, pero me paso ocn muchos programas eso y no me puse a mirar pero me imagino que poniendole en donde esta instalado glib te dejara, pero ahora no me acuerdo como se hace proba haciendo ./configure --help (dos guiones) y a ver si hablar algo sobre eso

    Saludos

  9. #9
    Fecha de Ingreso
    09-mayo-2005
    Ubicación
    Cadiz Spain
    Mensajes
    201
    Post Thanks / Like
    Poder de Credibilidad
    16
    Kaisermart pues si, hasta me averguenzo
    tenias razon master......todos los paquetes estaban en el dvd,ahora acabo de terminar de
    instalarlos y de configurar aMule,va perfecto.

    Y para bipalla,solo tienes que hacer esto:
    Meter el dvd de Suse 9.3 e instalar/actulizar estos paquetes:

    1ª glib-2.6.4
    2ª pango-1.8.1
    3ª atk-1.9.0
    4ª gtk+-2.6.7

    Luego solo decirle a esto que te bajas http://www.amule.org/files/download.php?file=77 que lo instale Yast,y listo,aMule funcionando 100%.

    Gracias kaisermart y riven,un saludo

  10. #10
    Fecha de Ingreso
    27-noviembre-2005
    Mensajes
    447
    Post Thanks / Like
    Poder de Credibilidad
    16
    Hola!!!

    Tengo SuSE 10.0 y todos esos paquetes instalados, pero aun asi me dice que no puedo instalar aMule...

    Supuestamente los paquetes que me faltan ya los tengo (incluso en versiones superiores), pero no hay manera. He probado a reinstalarlos, pero nada.


Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Temas Similares

  1. [SuSE 9.3] - [Ayuda] Problemas después de la instalación...
    By Kurko in forum Instalación y Actualizaciones
    Respuestas: 13
    Último mensaje: 02-ago-2007, 12:03
  2. Instalacion en Raid 0
    By 4-all in forum Instalación y Actualizaciones
    Respuestas: 1
    Último mensaje: 06-may-2005, 17:24
  3. amule y firefox
    By chaparro2001 in forum Software
    Respuestas: 18
    Último mensaje: 27-feb-2005, 19:15
  4. amule que no carga...
    By Kou in forum Software
    Respuestas: 3
    Último mensaje: 17-feb-2005, 18:26
  5. Amule con apt
    By avalanch in forum Software
    Respuestas: 26
    Último mensaje: 29-nov-2004, 23:30

Marcadores

Normas de Publicación

  • No puedes crear nuevos temas
  • No puedes responder mensajes
  • No puedes subir archivos adjuntos
  • No puedes editar tus mensajes
  •